@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;1,300&display=swap');

body {
    font-family: 'Roboto', serif;
}
.brdr00 {
    border: 1px dotted #FFFFFF;
}
.brdr01 {
    border: 1px dotted #FF0000;
}
.brdr02 {
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #e9e2dc;
}
.brdr03 {
    border: 8px solid #fefdfc;
}
.brdr04 {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #e9e2dc;
}
.brdr05 {
    border: 1px solid #e9e2dc;
}
.brdr06 {
    border: 1px solid #DBD6CF;
    border-radius: 10px;
}
.brdr07 {
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #FF9900;
}
.quanbox {
    border: 1px solid #999999;
    width: 160px;
}
.f1 {
    font-family: 'Mulish', sans-serif;
}
.f2 {
    font-family: 'Nanum Myeongjo', sans-serif;
}
.f3 {
    font-family: 'Roboto', sans-serif;
}

icon-shape {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    vertical-align: middle;
}

.icon-sm {
    width: 2rem;
    height: 2rem;

}

p {
    font-family: 'Montserrat', sans-serif;
    line-height: 34px;
    font-size: 16px;
    font-weight: 400;
}
.justi {
    text-align: justify;
}
.lineh01 {
    line-height: 38px;
}
.tit-line {
    background-image: url(../images/line.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.tit-line-l {
    background-image: url(../images/line.jpg);
    background-repeat: no-repeat;
    background-position: left bottom;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.tit-line-lc {
    background-image: url(../images/line.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.tit01 {
    font-size: 62px;
    font-weight: 500;
    text-decoration: none;
}

.fclr01 {
    color: #ecae74 !important;
}
.fclr02 {
    color: #666666;
}
.fclr03 {
    color: #ffffff;
}
.fclr04 {
    color: #ebddbf;
}
.fclr05 {
    color: #CCCCCC;
}
.fclr06 {
    color: #ce8563;
}
.fclr07 {
    color: #009900;
}
.bckg00 {
    background-color: #f8f6f4;
}
.bckg01 {
    background-color: #f7f4f0;
    background-image: url(../images/bck01.jpg);
    background-position: center center;
}
.bckg02 {
    background-color: #f0e6e1;
    background-image: url(../images/bck02.jpg);
    background-position: center center;
}
.bckg03 {
    background-color: #826150;
}
.bckg04 {
    background-color: #f9f3ed;
}
.bckg05 {
    background-size: cover;
    background-color: #f7f4f0;
    background-image: url(../images/bck03.jpg);
    background-position: center center;
}
.bckg06 {
    background-color:#f8f6f4;
}
.bckg07 {
    background-color:#f2efe5;
}
.bckg08 {
    background-color: #FFFFFF;
}
.bckg09 {
    background-image: linear-gradient(to right, #0a0907 50%, #826150 50%);
}
.bckg10 {
    background-size: cover;
    background-color: #f7f4f0;
    background-image: url(../images/bck04.jpg);
    background-position: center center;
}
.bckg11 {
    background-color: #000000;
}
.it {
    font-style: italic;

}


.custom-toggler.navbar-toggler {
    border-color: #FFF6F5;
    font-size:20px;
    font-weight:600;
} 


/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .spcr_h01 {
        height:10px;
        /*
        background-color: red;
        */
    }
    .hdr01 {
        font-size: 30px;
    }
    .hdr02 {
        font-size: 36px;
        font-weight:600;
        line-height:44px;

    }
    .hdr03 {
        font-size: 24px;
    }
    .hdr04 {
        font-size: 20px;
    }
    .p1 {
        font-size: 18px;
    }
    .p2 {
        font-size: 16px;
    }
    .p3 {
        font-size: 10px;
    }
    .imgleaf {
        width:20%;
        padding-top:50px;
    }


}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    .spcr_h01 {
        height:5px;
        /*
        background-color: green;
        */
    }
    .hdr01 {
        font-size: 38px;
    }
    .hdr02 {
        font-size: 38px;
        font-weight:600;
        line-height:46px;

    }
    .hdr03 {
        font-size: 24px;
    }
    .hdr04 {
        font-size: 20px;
    }
    .p1 {
        font-size: 18px;
    }
    .p2 {
        font-size: 16px;
    }
    .p3 {
        font-size: 10px;
    }
    .imgleaf {
        width:20%;
        padding-top:50px;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    .spcr_h01 {
        height:5px;
        /*
        background-color: blue;
        */
    }
    .hdr01 {
        font-size: 42px;
    }
    .hdr02 {
        font-size: 40px;
        font-weight:600;
        line-height:48px;

    }
    .hdr03 {
        font-size: 24px;
    }
    .hdr04 {
        font-size: 18px;
    }
    .p1 {
        font-size: 18px;
    }
    .p2 {
        font-size: 18px;
    }
    .p3 {
        font-size: 10px;
    }
    .imgleaf {
        width:20%;
        padding-top:50px;
    }
} 

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    .spcr_h01 {
        height:5px;
        /*
        background-color: purple;
        */
    }
    .hdr01 {
        font-size: 46px;
    }
    .hdr02 {
        font-size: 42px;
        font-weight:600;
        line-height:50px;

    }
    .hdr03 {
        font-size: 26px;
    }
    .hdr04 {
        font-size: 19px;
    }
    .p1 {
        font-size: 20px;
    }
    .p2 {
        font-size: 18px;
    }
    .p3 {
        font-size: 10px;
    }
    .imgleaf {
        width:20%;
        padding-top:50px;
    }
} 

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    .spcr_h01 {
        height:70px;
        /*
        background-color: pink;
        */
    }
    .hdr01 {
        font-size: 56px;
    }
    .hdr02 {
        font-size: 44px;
        font-weight:600;
        line-height:54px;
    }
    .hdr03 {
        font-size: 28px;
    }
    .hdr04 {
        font-size: 21px;
    }
    .p1 {
        font-size: 22px;
    }
    .p2 {
        font-size: 20px;
    }
    .p3 {
        font-size: 10px;
    }
    .imgleaf {
        width:20%;
        padding-top:50px;
    }
}

/* Dropdown Button */
.dropbtn {
    background-color: #04AA6D;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
}


/* ============ desktop view ============ */
@media all and (min-width: 998px) {
    .navbar .nav-item .dropdown-menu{ display: none; }
    .navbar .nav-item:hover .nav-link{   }
    .navbar .nav-item:hover .dropdown-menu{ display: block; }
    .navbar .nav-item .dropdown-menu{ margin-top:0; }
}	
/* ============ desktop view .end// ============ */
.mnu_sub {
    font-size: 14px;
    text-decoration: none;
}
.nav-item a:hover {
    color: #FF9900 !important;
}
.nav-item a:active {
    color: #FF9900 !important;
}
.tpmnu {
    text-decoration: none;
}
.tpmnu a {
    font-family: 'Figtree', sans-serif;
    font-size: 16px;
    font-weight: normal;
    color: #000000 !important;
    text-decoration: none;
    padding: 5px;
    margin-right: 10px;
    margin-left: 10px;
}
.tpmnu a:hover {
    color:#ce8563;
}
.tpmnu a.act {
    color:#ce8563 !important;
}
.atpmnu {
    text-decoration: none;
}
.atpmnu a {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #B7D8D1 !important;
    text-decoration: none;
    padding: 5px;
    margin-right: 10px;
    margin-left: 10px;
}
.atpmnu a:hover {
    color:#ce8563;
}
.btmnu {
    text-decoration: none;
}
.btmnu a {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #660000 !important;
    text-decoration: none;
    display: block;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #999999;
    padding-top: 10px;
    padding-bottom: 10px;
}

.btmnu h6 {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #990000 !important;
    text-decoration: none;
    display: block;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #999999;
    padding-top: 10px;
    padding-bottom: 10px;
}


a.lnk01:link, a.lnk01:visited {
    text-decoration: none;
    color: #666666;
}
a.act {
    color: #ce8563 !important;
}
a.lnk01:hover {
    color: #ce8563 !important;
}
a.lnk02:link, a.lnk02:visited {
    text-decoration: none;
    color: #FFCC00;
}
a.lnk02:hover {
    color: #FF9900 !important;
}
a.lnk03:link, a.lnk03:visited {
    text-decoration: none;
    color: #FF3300;
}
a.lnk03:hover {
    color: #FF9900 !important;
}

.dropdown-menu {
    background-color: #ECECEC;
    width:200px;
}
.dropdown-menu a {
}
.dropdown-menu a:hover {
    background-color: #FF9900 !important;
    width:180px;
    color: #FFFFFF !important;
    font-weight: bold;
}

.fw1 {
    font-weight: 100 !important;
}
.fw2 {
    font-weight: 200 !important;
}
.fw3 {
    font-weight: 300 !important;
}
.fw4 {
    font-weight: 400 !important;
}
.fw5 {
    font-weight: 500 !important;
}
.fw6 {
    font-weight: 600 !important;
}
.fw7 {
    font-weight: 700 !important;
}
.tdnone {
    text-decoration: none;
    color: #000000;
}
.dvh100 {
    height: 100vh;
}
.bck-plant {
    background-image: url(../images/why-cannabis-02d.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}
.midd {
    padding-top: 15%;
}
.bold {
    font-weight: bold !important;
}
.caps {
    text-transform: uppercase;
}
.btn01 {
    border: 1px solid #666666;
    border-radius: 0px;
    font-family: "Dancing Script", sans-serif;
    padding-right: 50px;
    padding-left: 50px;
}
.btn01:hover {
    border: 1px solid #666666;
    background-color: #ce8563;
}
.btn02 {
    border: .5px solid #666666;
    border-radius: 0px;
    height:48px;
}

.btn02 {
    border: 1px solid #666666;
    border-radius: 0px;
    background-color: #ce8563 !important;
    padding-right: 50px;
    padding-left: 50px;
    color: #FFFFFF;
    text-decoration: none;
}
.btn02:hover {
    border: 1px solid #666666;
    border-radius: 0px;
    background-color: #666666;

}
.btn04 {
    border: 1px solid #;
    border-radius: 0px;
    font-family: "Dancing Script", sans-serif;
    padding-right: 50px;
    padding-left: 50px;
    background-color:#ce8563;
    color: #FFFFFF;
}
.btn04:hover {
    border: 1px solid #666666;
    border-radius: 0px;
    background-color: #666666;
}

.btn05 {
    background-image: linear-gradient(to right, #FF512F 0%, #DD2476  51%, #FF512F  100%);
    margin: 10px;
    padding: 15px 45px;
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    background-size: 200% auto;
    color: white !important;            
    box-shadow: 0 0 20px #eee;
    border-radius: 10px;
    display: block;
}

.btn05:hover {
    background-position: right center; /* change the direction of the change here */
    color: #fff;
    text-decoration: none;
}

.btn06 {
    border: 1px solid #666666;
    border-radius: 0px;
    padding-right: 50px;
    padding-left: 50px;
    color: #FFFFFF;
    text-decoration: none;
}
.btn06:hover {
    border: 1px solid #666666;
    background-color: #ce8563;
}

.thght01 {
    line-height: 24px;
}
ul.tick {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

ul.tick li:before {
    content: '✓';
    padding-right: 10px;
}

.imgzm {
    overflow: hidden;
    margin: 0 auto;
}

.imgzm img {
    width:  100%;
    transition: 0.5s all ease-in-out;
}

.imgzm:hover img {
    transform: scale(1.2);
    opacity: 0.6;
}

.imgzm2 {
    overflow: hidden;
    margin: 0 auto;
    border: 1px solid #CCCCCC;
}

.imgzm2 img {
    width:  100%;
    transition: 0.5s all ease-in-out;
}

.imgzm2:hover img {
    transform: scale(1.1);
}


.imgzm3 {
    overflow: hidden;
    margin: 0 auto;
}

.imgzm3 img {

    transition: 0.5s all ease-in-out;
}

.imgzm3:hover img {
    opacity: 0.8;
    animation: zoom-in-zoom-out 1s;
}
.proths {
}
.proths a {
    color: #000000;
    text-decoration: none;
}
.proths a:hover {
    color: #ce8563;
    text-decoration: none;
}
.proths img {
    border: 1px solid #999999;
}
.proths img:hover {
    border: 1px solid #ce8563;
}

.zoom-in-out-box {
    background: #f50057;
    animation: zoom-in-zoom-out 1s;
}

@keyframes zoom-in-zoom-out {
    0% {
        transform: scale(1, 1);
    }
    50% {
        transform: scale(1.5, 1.5);
    }
    100% {
        transform: scale(1, 1);
    }
}
.bread {
    padding: 20px;
    text-transform: uppercase !important;
    text-decoration: none;
    color: #text-transform
        : capitalize !important;
    color: #CCCCCC;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #ce8563;
}
.bread a {
    color: #333333;
    text-decoration: none;
    margin-right: 5px;
    margin-left: 5px;
}
.bread a:hover {
    color: #ce8563;
}
.bread .act {
    color: #ce8563;
    margin-right: 5px;
    margin-left: 5px;
}
.lspanel {
    text-decoration: none;
}
.lspanel a {
    color: #666666;
    text-decoration: none;
    display: block;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #CCCCCC;
    margin: 2px;
    padding: 10px;
}
.lspanel a:hover {
    color: #ce8563;
    text-decoration: none;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #ce8563;
    margin: 2px;
    padding: 10px;
}
.lspanel .hdr {
    color: #000000;
    text-decoration: none;
    display: block;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #CCCCCC;
    padding: 10px;
    margin-top: 10px;
    margin-right: 2px;
    margin-bottom: 2px;
    margin-left: 2px;
    font-weight: bold;
}
.lspanel .act {
    color: #ce8563;
}

.card-body {
    min-height: 200px;
    min-width: 300px;
    margin-right: 5px;
}

.sticky-card {
    min-width: 400px;
    max-width: 400;
    z-index: 1;
    position: sticky;
    left: 0;
}


.marqpro {
    height: 320px;
    overflow: hidden;
    position: relative;
    border: 0px solid #4a4a4a;
    position:relative;
}

.marqpro div {
    animation: marquee 20s linear infinite;
}
.marqpro div:hover {
    animation-play-state: paused;
}



function resizeImage(img) {
    var img = document.getElementsByClassName('image-slide');
    img.style.width = "500px";
    img.style.height = "500px";
    return img;
}
.decnone {
    text-decoration: none;
    color: #000000;
}
.blogx {
    padding-top: 20px;
    padding-right: 5px;
    padding-bottom: 20px;
    padding-left: 5px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #999999;
}
.blogx h4 {
    text-transform: uppercase;
    text-decoration: none;
}

.blogx a {
    text-decoration: none;
    color: #FF3300;
}
.blogx a:hover {
    color: #FF9900;
}
.bbprobx
{
    position: relative;
    text-align: center;
    color: white;
}
.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.bottom-right {
    position: absolute;
    bottom: 15px;
    right: 16px;
}

/* HIDE RADIO */
.hiddenradio [type=radio] { 
    position: absolute;
    opacity: 0;
    width: 0;
    height: 0;
}

/* IMAGE STYLES */
.hiddenradio [type=radio] + img {
    cursor: pointer;
}

/* CHECKED STYLES */
.hiddenradio [type=radio]:checked + img {
    outline: 2px solid #f00;
}


/*Call button*/
.call-buton .cc-calto-action-ripple {
	z-index: 99999;
	position: fixed;
	right: 1rem;
	bottom: 20px;
	background: #ec8b00;
	padding: 10px 12px;
	border-radius: 10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #ffffff;
	-webkit-animation: cc-calto-action-ripple 0.6s linear infinite;
	animation: cc-calto-action-ripple 0.6s linear infinite;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	justify-items: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	text-decoration: none; }
	.call-buton .cc-calto-action-ripple i {
	  -webkit-transition: 0.3s ease;
	  transition: 0.3s ease;
	  font-size: 2.2rem; }
	.call-buton .cc-calto-action-ripple:hover i {
	  -webkit-transform: rotate(135deg);
	  transform: rotate(135deg); }
  
  @-webkit-keyframes cc-calto-action-ripple {
	0% {
	  -webkit-box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 0 rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2);
	  box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 0 rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2); }
	100% {
	  -webkit-box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2), 0 0 0 20px rgba(236, 139, 0, 0);
	  box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2), 0 0 0 20px rgba(236, 139, 0, 0); } }
  
  @keyframes cc-calto-action-ripple {
	0% {
	  -webkit-box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 0 rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2);
	  box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 0 rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2); }
	100% {
	  -webkit-box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2), 0 0 0 20px rgba(236, 139, 0, 0);
	  box-shadow: 0 4px 10px rgba(236, 139, 0, 0.2), 0 0 0 5px rgba(236, 139, 0, 0.2), 0 0 0 10px rgba(236, 139, 0, 0.2), 0 0 0 20px rgba(236, 139, 0, 0); } }



.banner-section {
    background-image: url("../images/smartpuja-durga.jpeg");
    background-position: center center;
    background-repeat: repeat;
    -webkit-background-size: cover;
    background-size: cover;
    position: relative;
    z-index: 1;

}
.banner-section .overlay {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: #68090a;
    mix-blend-mode: multiply;
    z-index: -1;
}
.form-select,
.form-control {
    display: block;
    width: 100%;
    height: auto;
    padding: 0.5rem 0.8rem;
    font-size: 0.9rem;
    font-weight: 400;
    line-height: 1.5;
    color: #1e2022;
    background-color: #ffffff;
    background-clip: padding-box;
    border: 1px solid #d6dbeb;
    border-radius: 2px!important;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}

.btn {
    border-radius: 2px!important;}



/*product item*/

.product-item {
    list-style: none;
    margin-bottom: 30px;
}
.product-item .product-inner {
    border: 2px solid #F1F1F1;
    background-color: #fff;
    padding: 20px;
    overflow: hidden;
    position: relative;
    padding-bottom: 25px;
}
.product-item:hover .product-inner {
    z-index: 2;
}
.product-item:hover .product-info {
    /*opacity: 0;*/
}

.product-item .product-thumb {
    margin-bottom: 15px;
    position: relative;
    text-align: center;
}

.product-item .product-info {
    text-align: center;
    position: relative;
}
.product-item .product-name {
    font-size: 16px;
    margin: 0;
    margin-bottom: 4px;
    font-weight: 500;
    letter-spacing: 0;
    font-family: inherit;
}
.product-item .product-name a {
    color: #000;
    text-decoration: none;
}

/*-----------------PRICE----------------------*/
.product-item .price {
    display: block;
    font-size: 16px;
    color: #111;
    font-weight: 500;
    line-height: 100%;
}
.product-item .price del {
    color: #aaa;
    margin-right: 5px;
    font-size: 14px;
}
.product-item .price ins {
    text-decoration: none;
}

.product-item .add-to-cart-button {
    color: #fff;
    height: 36px;
    line-height: 36px;
    padding: 0 20px;
    vertical-align: middle;
    width: 100%;
    background-color: #f05423;
    text-transform: capitalize;
}
.product-item .add-to-cart-button:active,
.product-item .add-to-cart-button:hover {
    color: #fff;
    background-color: #f05423;
    box-shadow: none;
}





.product-grid{
    font-family: 'Roboto', sans-serif;
    text-align: center;
}
.product-grid .product-image{
    overflow: hidden;
    position: relative;
}
.product-grid .product-image a.image{ display: block; }
.product-grid .product-image img{
    width: 100%;
    height: auto;
}
.product-image .pic-1{
    transform: rotateY(0);
    transition: all 0.5s ease-out 0s;
}
.product-grid:hover .product-image .pic-1{ opacity: 0; }
.product-image .pic-2{
    width: 100%;
    height: 100%;
    opacity: 0;
    transform: rotateY(-90deg);
    position: absolute;
    top: 0;
    left: 0;
    transition:all 0.5s ease-out 0s;
}
.product-grid:hover .product-image .pic-2{
    opacity: 1;
    transform: rotateY(0deg);
}
.product-grid .product-discount-label{
    color: #fff;
    background: #62a403;
    font-size: 13px;
    line-height: 13px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 7px 10px 6px;
    letter-spacing: 1px;
    border-radius: 4px;
    position: absolute;
    top: 10px;
    left: 10px;
}
.product-grid .product-like-icon{
    color: #797979;
    background: #fff;
    font-size: 15px;
    line-height: 40px;
    width: 40px;
    height: 40px;
    border-radius: 5px;
    box-shadow: 0 0 25px rgb(23 23 23 / 6%);
    opacity: 0;
    position: absolute;
    top: 10px;
    right: 0;
    z-index: 2;
    transition: all 350ms ease 0s;
}
.product-grid .product-like-icon:hover{
    color:#fff;
    background: #62a403; 
}
.product-grid:hover .product-like-icon{ 
    opacity: 1;
    right: 10px; 
}
.product-grid .product-links{
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    transform: translateX(-50%);
    position: absolute;
    bottom: 0;
    left: 50%;
}
.product-grid .product-links li{
    margin: 0 2px;
    display: inline-block;
    opacity: 0;
    transform: translateY(0px);
    transition:all 0.5s ease-in-out;
}
.product-grid .product-links li:nth-child(2){ transition-delay: .2s; }
.product-grid .product-links li:last-child{ transition-delay: .3s; }
.product-grid:hover .product-links li{ 
    transform: translateY(-20px);
    opacity: 1;
}
.product-grid .product-links li a{
    color: #797979;
    background: #fff;
    font-size: 16px;
    line-height: 41px;
    width: 40px;
    height: 40px;
    border-radius: 5px;
    box-shadow: 0 0 25px rgb(23 23 23 / 6%);
    display: block;
    transition: all 0.3s ease 0s;
}
.product-grid .product-links li a:hover{
    color:#fff;
    background: #62a403; 
}
.product-grid .product-content{ padding: 12px 12px 0; }
.product-grid .category{
    color: #797979;
    font-size: 13px;
    font-weight: 500;
    text-transform: capitalize;
    margin: 0 0 7px;
    display: block;
}
.product-grid .category a{
    color: #797979;
    transition: all 0.3s ease 0s;
}
.product-grid .category a:hover{ color: #62a403; }
.product-grid .title{
    font-family: 'Fredoka', sans-serif;
    font-weight: 600;
    font-size: 17px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    margin: 0 0 7px;
}
.product-grid .title a{
    color: #191919;
    transition: all 0.3s ease 0s;
}
.product-grid .title a:hover{ color:#62a403; }
.product-grid .price{
    color: #62a403;
    font-size: 16px;
    font-weight: 700;
}
.product-grid .price span{
    color: #999;
    font-weight:600; 
    text-decoration: line-through;
}
@media screen and (max-width: 990px){
    .product-grid{ margin-bottom: 30px; }
}



span.mrp_price {
    color: red;
    font-weight: 400;
    margin-right: 5px;
    text-decoration: line-through;
}

.shopping-cart-icon i {
    font-size: 32px;
    font-weight: bolder;
}


/*Cart Floating Button*/


.floating_btn {
  position: fixed;
  bottom: 60px;
  right: 30px;
  width: 100px;
  height: 100px;
  display: flex;
  flex-direction: column;
  align-items:center;
  justify-content:center;
  z-index: 1000;
}

@keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}

.contact_icon {
  background-color: #f05423;
  color: #fff;
  width: 60px;
  height: 60px;
  font-size:26px;
  border-radius: 50px;
  text-align: center;
  box-shadow: 2px 2px 3px #999;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translatey(0px);
  animation: pulse 1.5s infinite;
  box-shadow: 0 0 0 0 #f05423;
  -webkit-animation: pulsing 1.3s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulsing 1.3s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulsing 1.3s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulsing 1.3s infinite cubic-bezier(0.66, 0, 0, 1);
  font-weight: normal;
  font-family: sans-serif;
  text-decoration: none !important;
  transition: all 300ms ease-in-out;
}


.text_icon {
margin-top: 0px;
    color: var(--bs-black);
    font-size: 16px;
    line-height: 20px;
    font-weight: 900;
}


/*Whatsapp Floating Button*/


.floating_btn2 {
  position: fixed;
  bottom: 20px;
  left: 20px;
  width: 100px;
  height: 100px;
  display: flex;
  flex-direction: column;
  align-items:center;
  justify-content:center;
  z-index: 1000;
}

@keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}

.contact_icon2 {
  background-color: #25D366;
  color: #fff;
  width: 60px;
  height: 60px;
  font-size:26px;
  border-radius: 50px;
  text-align: center;
  box-shadow: 2px 2px 3px #999;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translatey(0px);
  animation: pulse 1.5s infinite;
  box-shadow: 0 0 0 0 #25D366;
  -webkit-animation: pulsing 1.5s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulsing 1.5s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulsing 1.5s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulsing 1.5s infinite cubic-bezier(0.66, 0, 0, 1);
  font-weight: normal;
  font-family: sans-serif;
  text-decoration: none !important;
  transition: all 500ms ease-in-out;
}





.ps-book-now {
        padding: 20px 15px;
        background-color: #f05423;
    border-radius: 5px;
    text-align: center;
}
.ps-book-now p,
.ps-book-now p a {
    font-size: 20px;
    color: #fff;
    line-height: 1.6;
    margin: 0;
    text-decoration: none;
}



/*********************************/
/*     Features & Services       */
/*===============================*/

.bg-overlay {
    background-color: rgba(28, 40, 54, 0.7);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.bg-linear-gradient-2 {
    background-color: transparent;
    background-image: linear-gradient(180deg, #2562FF00 40%, #161c2d 100%);
}


.features.feature-primary .icon {
    background: rgba(47, 85, 212, 0.1);
}
.features.feature-primary .image:before {
    background: linear-gradient(45deg, transparent, rgba(47, 85, 212, 0.1));
}
.features.feature-primary .read-more,
.features.feature-primary .color {
    color: #2f55d4 !important;
}
.features.feature-primary.feature-clean .icons {
    color: #2f55d4 !important;
}
.features.feature-primary.feature-clean .icons i {
    background-color: rgba(47, 85, 212, 0.1);
}
.features.feature-primary.feature-clean .title:hover {
    color: #2f55d4 !important;
}
.features.feature-primary.feature-full-bg .icon-color {
    color: #2f55d4 !important;
}
.features.feature-primary.feature-full-bg:hover {
    background-color: #2f55d4 !important;
}
.features.feature-primary.key-feature .icon {
    background: linear-gradient(45deg, transparent, rgba(47, 85, 212, 0.15));
    color: #2f55d4;
}
.features.feature-primary.course-feature .full-img {
    color: #2f55d4 !important;
}
.features.feature-primary.explore-feature:hover .icons,
.features.feature-primary.explore-feature:hover .title {
    color: #2f55d4 !important;
}
.features.feature-primary .btn-soft {
    background-color: rgba(47, 85, 212, 0.05) !important;
    border: 1px solid rgba(47, 85, 212, 0.05) !important;
    color: #2f55d4 !important;
    -webkit-box-shadow: 0 3px 5px 0 rgba(47, 85, 212, 0.1);
    box-shadow: 0 3px 5px 0 rgba(47, 85, 212, 0.1);
}
.features.feature-primary .btn-soft:hover, .features.feature-primary .btn-soft:focus, .features.feature-primary .btn-soft:active, .features.feature-primary .btn-soft.active, .features.feature-primary .btn-soft.focus {
    background-color: #2f55d4 !important;
    border-color: #2f55d4 !important;
    color: #ffffff !important;
}
.features.feature-primary:hover .image:before {
    background: rgba(47, 85, 212, 0.1);
}

.features.feature-clean {
    background-color: #1c2836;
}
.features.feature-clean .icons i {
    height: 65px;
    width: 65px;
    line-height: 65px;
}


.features.feature-clean img {
    position: relative;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -ms-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  
  -webkit-animation: .5s ease-in-out;
  -moz-animation: .5s ease-in-out;
  -ms-animation: .5s ease-in-out;
  animation: .5s ease-in-out;
}

.features.feature-clean:hover img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}



/*********************************/
/*     Puja Detail       */
/*===============================*/


figure.puja-img {
  position: relative;
  text-align: center;
  overflow: hidden; /* Ensure the figcaption doesn't overflow */
  /*width: 90%;*/
  display: flex;
  flex-direction: column;
  align-items: center;
}

figure.puja-img img {
  width: 100%;
  height:auto;
}

.puja-img figcaption {
  background: #b9333d;
  color: white;
  padding: 25px 20px;
  width: 100%;
}

.puja-img figcaption .puja-title {
  text-transform: uppercase;
  margin: 0;
  letter-spacing: 0.5px;
  line-height: 1;
}
